# Mesa 3.2
# add by TXM - alextxm@tin.it
#
# note: all optimizations are enabled by default
#

CPPOPTS=$(CPPOPTS) /DUSE_X86_ASM
CPPOPTS=$(CPPOPTS) /DUSE_MMX_ASM
CPPOPTS=$(CPPOPTS) /DUSE_3DNOW_ASM
CPPOPTS=$(CPPOPTS) /DUSE_KATMAI_ASM
